Sinologie Anki Pack User Guide (Deutsch)
========================================

Was ist dieses Sinologie Anki Pack?
-----------------------------------

Dieser Abschnitt gibt einen Überblick über das Pack. Du kannst auch direkt mit der [Schnellstartanleitung](#setup) beginnen.

Das _Sinologie Anki Pack_ enthält verschiedene Decks für das Lernprogramm _Anki_, die dir im Sinologiestudium an der Uni Wien helfen können. Du kannst damit _Vokabeln_ und _Fakten_ lernen.

Mitgeliefert werden:

*   Vokabeln:

*   _Chinesisch lernen für die Sinologie (Band 1)_

*   Fakten:

*   Introduction to Chinese Cultural History (wip)
*   Chinesische Politische Geschichte (wip)

Es gibt folgende Arten von Karten:

*   Frage/Antwort (Fakten),
*   Gesprochenes Chinesisch verstehen,
*   Hànzì und Pīnyīn lesen,
*   Hànzì schreiben,
*   deutsche Begriffe auf Chinesisch übersetzen.

Kartenaale treffen sicher unter anderem auf [Whatsapp](https://chat.whatsapp.com/JFKpfmq29yM2xKcSu7JQib).

Schnellstartanleitung
---------------------

Um einfach nur zu üben, folge diesem Abschnitt.

### Schritt 1: apkg herunterladen

Lade die neueste _apkg_\-Datei vom GitLab-Repository unter [Releases](https://gitlab.phaidra.org/kartenaale/sinologie-anki-pack/-/releases) auf einen PC herunter, z.B. `hanyu-0.9.0.apkg`.

### Schritt 2: Anki Desktop intallieren

Wenn du Anki noch nicht auf deinem PC installiert hast, lade es von der offiziellen [Anki](https://apps.ankiweb.net/#download)\-Seite herunter und installiere.

### Schritt 3: apkg importieren

Importiere das _apkg_\-Deck in Anki Desktop, z.B. unter _File | Import…_:

![_File | Import…_ dialog in Anki Desktop](screenshots/screenshot-anki-import.png)

![_hanyu-0.9.0.apkg_ in the file open dialog of Anki Desktop](screenshots/screenshot-anki-import-dialog.png)

Damit ist alles erledigt um am PC zu lernen. Probiere es aus!

### Schritt 4: Anki am Smartphone (optional)

Schön an Anki ist, dass man auch am Smartphone oder anderen Geräten lernen kann. Du kannst diesen Schritt überspringen falls du das (noch) nicht brauchst, oder du kannst es später erledigen.

Stelle zuerst sicher, dass deine Kartensammlung mit Anki Web synchron ist. Betätige dazu den _Sync_\-Knopf open rechts. Du musst dich registrieren, falls noch nicht geschehen.

Wenn die Synchronisierung abgeschlossen ist, kannst du über einen Web-Browser auf deinem Smartphone unter [https://ankiweb.net/](https://ankiweb.net/) lernen. Wenn du eine App bevorzugst, probiere [AnkiDroid](https://play.google.com/store/apps/details?id=com.ichi2.anki&hl=de_AT&gl=US&pli=1) (for Android-Handys, gratis) oder [Anki Mobile](https://apps.apple.com/de/app/ankimobile-flashcards/id373493387) (mobile Apple-Geräte, z.B. iPhone or iPad, ~30€).

### Schritt 5: Vorlese-Funktion in AnkiDroid konfigurieren (optional)

Bei Benutzung von AnkiDroid wird empfohlen Text-to-speech unter _Settings | Advanced | Text to speech_ zu aktivieren. Wie bei der Desktop-App werden dann bei den Zuhör-Übungen chinesische Begriffe laut abgespielt. Für andere Karten-Typen erfolgt die Sprachausgabe auf der Rückseite der Karteikarte. Um erneut abzuspielen, gibt es in _AnkiDroid_ einen Play-Button in der Menüleiste oben. Der Button ist möglicherweise ausgeblendet. Er lässt sich unter _Settings | Reviewing | App bar buttons | Replay audio_ einblenden, indem man die Einstellung auf _Always show_ setzt.

Auf anderen Plattformen wie _AnkiWeb_, _Anki Mobile_ oder auf der PC-Version von Anki ist keine Konfiguration erforderlich. Hier kann der Play-Button auf der Karte verwendet werden.

### Step 5: Genießen!

Das war's, viel Spaß beim lernen!

Fortgeschrittene Anwendung
--------------------------

### Wie kann ich mir die Strichfolge für ein chinesisches Zeichen ansehen?

Wenn du ein animiertes chinesisches Zeichen siehst, kannst du darauf klicken bzw. es berühren. Es öffnet sich eine Tabelle mit den einzelnen Strichen, z.B.: ![Screenshot of the template in AnkiDroid](screenshots/screenshot-practice-writing.png)

### Auf eine neuere Version updaten

Wenn eine neuere Version als apkg verfügbar ist und du updaten möchtest, folge noch einmal den Schritten oben. Neue Vokabeln und Features werden importiert, aber dein bisheriger Fortschritt bleibt.

### Wenn ich ein Smartphone verwende, brauche ich dann trotzdem die PC-Version?

Ja, mit der PC-Version kann das _apkg_ importiert bzw. upgedated werden. Sobald du deine Kartensammlung mit Anki Web synchronisiert hast, kannst du auch auf _AnkiDroid_, _Anki Mobile_ oder _Anki Web_ von einem Smartphone aus lernen.

### Fortgeschrittene Anwendung und Anpassung

Außer deine eigenen Inhalte hinzuzufügen, kannst du auch viele andere Dinge direkt in Anki für dich anpassen. Zum Beispiel können kleinere optische Veränderungen wie eine Änderung der Schriftgröße mit CSS gemacht werden. Für tiefergehende Anpassungen oder neue Features, siehe auch das README im [Repository](https://gitlab.phaidra.org/kartenaale/sinologie-anki-pack).

Zum Kartendeck beitragen
------------------------

Du kannst die Decks auch leicht mit deinen eigenen Vokabeln oder Fakten erweitern oder eigene Decks anlegen. Wenn du mit dem Ergebnis zufrieden bist, überlege dir ob du es mit anderen Kartenaalen teilen möchtest. Die Früchte deiner Arbeit könnten letzten Endes hier landen, wenn du das möchtest.

Du kannst gern ein GitLab-Issue anlegen wenn du Schwierigkeiten bei der Verwendung hast. Ein Pull-Request freut mich natürlich noch mehr. Für Verbesserungsvorschläge auch gerne Issues anlegen.

Wenn du selbst kein sehr technischer Benutzer bist aber trotzdem neue Wörter hinzufügen willst, kannst du auch gerne ein Issue mit deinen Wörtern anlegen und ich helfe dabei.